comedi and rtai 3.1

Wolfgang Pichl pichl at ap.univie.ac.at
Wed Oct 6 13:23:34 CEST 2004


Hi,

> Sorry, my fault!
>
> The module rtai_comedi_lxrt doesn't exist. It has been subsituted by
> "rtai_comedi.o" (kernel 2.4.xx) and "rtai_comedi.ko" (kernel 2.6.xx)!
>
Yes, you are right, it was also my fault as I did not check it, but it is
exactly this module rtai_comedi.o which has unresolved symbols and does
not load.

Best regards
Wolfgang




More information about the Rtai mailing list